import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SightLineComponent } from './sight-line.component';

describe('SightLineComponent', () => {
  let component: SightLineComponent;
  let fixture: ComponentFixture<SightLineComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SightLineComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SightLineComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
